با سلام
من قالب رووم ۰۹ را خریداری کردم و برای نصب ار مدیریت سایت اقدام کردم که با خطای دوباره تلاش کنید و فایل از زیپ خارج کردم و از طریق اف تی پی انجام دادم وقتث که قالب را فعال کردم .
موقعه ایکه از زیپ خارج کردم پوشه های به نام های Documentationو Licensing و Import که آنهارا در پوشه room09 کپی کردم و از طریق اف تی پی ارسال کردم .
سوال : وقتی که وارد مدیریت برای تنظیمات می شوم بالای صفحه این پیغام را میبینم

This theme requires the following plugin: Revolution Slider.
This theme recommends the following plugins: WooCommerce, YITH Essential Kit for WooCommerce #1, YITH WooCommerce PDF Invoice and Shipping List and YITH WooCommerce Social Login

و قتی که شروع به نصب پلاگین ها میکنم با این پیغام مواجه می شوم

Some Pre-Packaged plugins must be moved from ThemeForest package to theme/plugins directory, inside the theme folder, before install plugins from this page.
مممنون می شوم راهنمایی کنید تا قالب را تنظیم کنم


دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *